View Issue Details

IDProjectCategoryView StatusLast Update
0001624SpeedFanOtherpublic2011-03-19 12:12
ReporterUntil It SleepsAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformEmachines ET1161-07OSWindows 7 ProfessionalOS Version64-bit
Product Version4.40 
Target VersionFixed in Version4.43 
Summary0001624: Multiple problems
DescriptionOk, where to start?... On startup, Speedfan momentarily locks up for about 1 minute when "Scanning nForce2 SMBus at $1C00...", then it comes up fine. However at least 2 temperatures are wrong... the Temp1 on IT8712F-J is too low, around 60 F. The Core temp on AMD K8 is also too low, 52 F at idle. The ACPI temp never changes from 104 F. The GPU reads 32 F (0 C).

It detects 5 fans, yet there are only 2 fan connectors on the motherboard itself.
Steps To ReproduceSimply running Speedfan.
Additional InformationComputer is an Emachines ET1161-07. CPU is an AMD Athlon 64 X2 4050e, Socket AM2. Motherboard is an ECS MCP61PM-GM, 3 GB of ram. Chipset and Southbridge are an NVIDIA MCP61.
TagsNo tags attached.
Motherboard ModelECS MCP61PM-GM
Video Card ModelNVIDIA GeForce 6150SE nForce 430

Activities

2010-07-07 20:24

 

HWMonitor.txt (19,879 bytes)
CPUID HWMonitor Report
-------------------------------------------------------------------------

Binaries
-------------------------------------------------------------------------

HWMonitor version	1.1.6.0

Monitoring
-------------------------------------------------------------------------

Mainboard Model		MCP61PM-GM (0x000002A5 - 0x17F329C8)

LPCIO
-------------------------------------------------------------------------

LPCIO Vendor		ITE
LPCIO Vendor ID		0x90
LPCIO Chip ID		0x8726
LPCIO Revision ID	0x3
Config Mode I/O address	0x2E
Config Mode LDN		0x4
Config Mode registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	87 26 03 11 00 41 90 01 41 28 01 00 40 00 00 00 
	30	01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	02 90 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 02 00 00 04 04 00 00 00 00 00 00 00 00 00 00 
Register space		LPC, base address = 0x0290


Hardware Monitors
-------------------------------------------------------------------------

Hardware monitor	ITE IT87
	Voltage 0	1.22 Volts [0x4C] (CPU VCORE)
	Voltage 1	2.50 Volts [0x9C] (VIN1)
	Voltage 2	1.79 Volts [0x70] (+3.3V)
	Voltage 3	5.64 Volts [0xD2] (+5V)
	Voltage 4	12.16 Volts [0xBE] (+12V)
	Voltage 5	-4.67 Volts [0x49] (-12V)
	Voltage 6	-11.52 Volts [0xB4] (-5V)
	Voltage 7	5.08 Volts [0xBD] (+5V VCCH)
	Voltage 8	3.07 Volts [0xC0] (VBAT)
	Temperature 0	19�C (66�F) [0x13] (TMPIN0)
	Temperature 1	34�C (93�F) [0x22] (TMPIN1)
	Temperature 2	22�C (71�F) [0x16] (TMPIN2)
	Fan 0		1588 RPM [0x1A9] (FANIN0)
	Fan PWM 0	30 pc [0x26] (FANPWM0)
	Fan PWM 1	0 pc [0x0] (FANPWM1)
	Fan PWM 2	0 pc [0x0] (FANPWM2)
Register space		LPC, base address = 0x0290

		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	13 10 FF 00 FF FF 00 00 00 80 01 09 07 A9 FF 00 
	10	FF FF FF 33 D0 26 00 FF 01 FF 00 FF FF FF FF FF 
	20	4C 9C 70 D2 BE 49 B4 BD C0 13 22 16 00 99 99 99 
	30	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	40	41 7F 7F 7F 7F 7F 5F 74 2D 40 AB 22 FF FF FF FF 
	50	FF 31 7F 7F 7F 50 EA 5D 90 5D 03 12 84 F8 08 88 
	60	FF 37 7F 2D B0 83 FF FF FF 37 7F 2D B2 83 FF FF 
	70	7F 7F 7F 00 00 3F FF FF FF FF FF FF FF FF FF FF 
	80	00 00 00 00 FF FF FF FF 00 00 FF CA 02 00 99 99 
	90	7F 7F 7F 00 00 7F FF FF 7F 7F 7F 00 00 7F FF FF 
	A0	00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF 
	B0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	C0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	D0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	E0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	F0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 

Hardware monitor	ACPI
	Temperature 0	40�C (104�F) [0xC3C] (THRM)

Hardware monitor	AMD Athlon 64 X2 4050e
	Temperature 0	34�C (92�F) [0xF6] (Core #0)
	Temperature 1	32�C (89�F) [0xF0] (Core #1)

Hardware monitor	ST350041 0AS
	Temperature 0	32�C (89�F) [0x20] (Assembly)
	Temperature 2	32�C (89�F) [0x20] (Air Flow)

Hardware monitor	WDC WD32 00AAJS-22L7A
	Temperature 0	35�C (95�F) [0x23] (Assembly)


Processors
-------------------------------------------------------------------------

Number of processors		1
Number of threads		2

APICs
-------------------------------------------------------------------------

Processor 0	
	-- Core 0	
		-- Thread 0	0
	-- Core 1	
		-- Thread 0	1

Processors Information
-------------------------------------------------------------------------

Processor 1			ID = 0
	Number of cores		2 (max 2)
	Number of threads	2 (max 2)
	Name			AMD Athlon 64 X2 4050e
	Codename		
	Specification		AMD Athlon(tm) Dual Core Processor 4050e  
	Package 		Socket AM2 (940)
	CPUID			F.B.2
	Extended CPUID		F.6B
	Brand ID		7
	Core Stepping		DH-G2
	Technology		65 nm
	Core Speed		2109.9 MHz
	Multiplier x FSB	10.5 x 200.9 MHz
	HT Link speed		1004.7 MHz
	Stock frequency		2100 MHz
	Instructions sets	MMX (+), 3DNow! (+), SSE, SSE2, SSE3, x86-64, AMD-V
	L1 Data cache		2 x 64 KBytes, 2-way set associative, 64-byte line size
	L1 Instruction cache	2 x 64 KBytes, 2-way set associative, 64-byte line size
	L2 cache		2 x 512 KBytes, 16-way set associative, 64-byte line size
	FID/VID Control		yes
	Max FID			10.5x
	Max VID			1.250 V
	P-State			FID 0x2 - VID 0x16 (5.0x - 1.000 V)
	P-State			FID 0xA - VID 0x11 (9.0x - 1.125 V)
	P-State			FID 0xC - VID 0x0F (10.0x - 1.175 V)
	P-State			FID 0xD - VID 0x0E (10.5x - 1.200 V)

	K8 Thermal sensor	yes
	K8 Revision ID		6.0
	Attached device		PCI device at bus 0, device 24, function 0
	Attached device		PCI device at bus 0, device 24, function 1
	Attached device		PCI device at bus 0, device 24, function 2
	Attached device		PCI device at bus 0, device 24, function 3


Thread dumps
-------------------------------------------------------------------------

CPU Thread 0	
	APIC ID			0
	Topology		Processor ID 0, Core ID 0, Thread ID 0
	Type			02002008h
	Max CPUID level		00000001h
	Max CPUID ext. level	80000018h
	Cache descriptor	Level 1, I, 64 KB, 1 thread(s)
	Cache descriptor	Level 1, D, 64 KB, 1 thread(s)
	Cache descriptor	Level 2, U, 512 KB, 1 thread(s)

	CPUID		 
	0x00000000		0x00000001	0x68747541	0x444D4163	0x69746E65
	0x00000001		0x00060FB2	0x00020800	0x00002001	0x178BFBFF
	0x80000000		0x80000018	0x68747541	0x444D4163	0x69746E65
	0x80000001		0x00060FB2	0x00004E4F	0x0000011F	0xEBD3FBFF
	0x80000002		0x20444D41	0x6C687441	0x74286E6F	0x4420296D
	0x80000003		0x206C6175	0x65726F43	0x6F725020	0x73736563
	0x80000004		0x3420726F	0x65303530	0x00002020	0x00000000
	0x80000005		0xFF08FF08	0xFF20FF20	0x40020140	0x40020140
	0x80000006		0x00000000	0x42004200	0x02008140	0x00000000
	0x80000007		0x00000000	0x00000000	0x00000000	0x0000007F
	0x80000008		0x00003028	0x00000000	0x00000001	0x00000000
	0x80000009		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000A		0x00000001	0x00000040	0x00000000	0x00000002
	0x8000000B		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000C		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000D		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000E		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000F		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000010		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000011		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000012		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000013		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000014		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000015		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000016		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000017		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000018		0x00000000	0x00000000	0x00000000	0x00000000

	MSR 0x0000001B		0x00000000	0xFEE00900
	MSR 0xC0010114		0x00000000	0x00000000
	MSR 0xC001001E		0x00000000	0x00000060
	MSR 0xC0010015		0x00000000	0x02000041
	MSR 0xC0010042		0x310C160E	0x0C0D020D
	MSR 0xC0010041		0x00000001	0x00000E0D

CPU Thread 1	
	APIC ID			1
	Topology		Processor ID 0, Core ID 1, Thread ID 0
	Type			02002008h
	Max CPUID level		00000001h
	Max CPUID ext. level	80000018h
	Cache descriptor	Level 1, I, 64 KB, 1 thread(s)
	Cache descriptor	Level 1, D, 64 KB, 1 thread(s)
	Cache descriptor	Level 2, U, 512 KB, 1 thread(s)

	CPUID		 
	0x00000000		0x00000001	0x68747541	0x444D4163	0x69746E65
	0x00000001		0x00060FB2	0x01020800	0x00002001	0x178BFBFF
	0x80000000		0x80000018	0x68747541	0x444D4163	0x69746E65
	0x80000001		0x00060FB2	0x00004E4F	0x0000011F	0xEBD3FBFF
	0x80000002		0x20444D41	0x6C687441	0x74286E6F	0x4420296D
	0x80000003		0x206C6175	0x65726F43	0x6F725020	0x73736563
	0x80000004		0x3420726F	0x65303530	0x00002020	0x00000000
	0x80000005		0xFF08FF08	0xFF20FF20	0x40020140	0x40020140
	0x80000006		0x00000000	0x42004200	0x02008140	0x00000000
	0x80000007		0x00000000	0x00000000	0x00000000	0x0000007F
	0x80000008		0x00003028	0x00000000	0x00000001	0x00000000
	0x80000009		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000A		0x00000001	0x00000040	0x00000000	0x00000002
	0x8000000B		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000C		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000D		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000E		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000F		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000010		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000011		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000012		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000013		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000014		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000015		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000016		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000017		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000018		0x00000000	0x00000000	0x00000000	0x00000000

	MSR 0x0000001B		0x00000000	0xFEE00800
	MSR 0xC0010114		0x00000000	0x00000000
	MSR 0xC001001E		0x00000000	0x00000060
	MSR 0xC0010015		0x00000000	0x02000041
	MSR 0xC0010042		0x310C160E	0x0C0D020D
	MSR 0xC0010041		0x00000001	0x00000E0D



Storage
-------------------------------------------------------------------------

USB Device			USB Composite Device, class=0x00, subclass=0x00, vendor=0x046D, product=0xC517
USB Device			USB Mass Storage Device, class=0x00, subclass=0x00, vendor=0x058F, product=0x6377

Graphic APIs
-------------------------------------------------------------------------

API				NVIDIA NVAPI
API				NVIDIA I/O

Graphics I2C
-------------------------------------------------------------------------



Display Adapters
-------------------------------------------------------------------------

Display adapter 0	
	Manuf. API index	0
	Display name		\\.\DISPLAY1
	Name			NVIDIA GeForce 6150SE nForce 430
	Revision		A2
	PCI device		bus 0 (0x0), device 13 (0xD), function 0 (0x0)
	Vendor ID		0x10DE (0x1019)
	Model ID		0x03D0 (0x2606)


ACPI
-------------------------------------------------------------------------

ACPI Tree		
_GPE
  _L11
  _L02
  _L00
  _L0B
  _L0D
  _L05
  _L15
_PR_
  C000
    _PCT
    _PSS
    _PPC
    _PSD
  C001
    _PCT
    _PSS
    _PPC
    _PSD
  C002
  C003
_SB_
  PWRB
    _HID
    _STA
  PCI0
    _HID
    _CID
    _ADR
    _UID
    _BBN
    PCIA
    _REG
    SUPP
    CTRL
    _OSC
    MBIO
      _HID
      _UID
      _CRS
    NATA
    _S3D
    _STA
    LDT3
    [ ]
    UCFG
    _CRS
    PICM
    APIC
    _PRT
    HUB0
      _ADR
      _STA
      PICM
      APIC
      _PRT
      _PRW
    SAT1
      _ADR
      PRI0
        _ADR
        SPTM
        _GTM
        _STM
        MAST
          _ADR
          _GTF
      SEC0
        _ADR
        SSTM
        _GTM
        _STM
        MAST
          _ADR
          _GTF
      DRMP
    SAT2
      _ADR
      PRI0
        _ADR
        SPTM
        _GTM
        _STM
        MAST
          _ADR
          _GTF
      SEC0
        _ADR
        SSTM
        _GTM
        _STM
        MAST
          _ADR
          _GTF
      DRMP
    IDE0
      _ADR
      A090
      [ ]
      ID20
      [ ]
      IDTS
      IDTP
      ID22
      UMSS
      UMSP
      IDEP
      IDES
      GTM_
      U2T_
      T2U_
      T2D_
      STM_
      GTF_
      PRI0
        _ADR
        _GTM
        _STM
        MAST
          _ADR
          _GTF
        SLAV
          _ADR
          _GTF
      SEC0
        _ADR
        _GTM
        _STM
        MAST
          _ADR
          _GTF
        SLAV
          _ADR
          _GTF
      DRMP
    IGPU
      _ADR
      GPUR
    XVR0
      _ADR
      PCV0
      _PRW
    XVR1
      _ADR
      PCV1
      _PRW
    XVR2
      _ADR
      PCV2
      _PRW
    SMB0
      _ADR
      SMCF
      [ ]
      SMPM
      SMT1
      SMT2
      SMCA
      [ ]
      SB1_
      SB2_
      SME4
      [ ]
      [ ]
      XPME
      GPMD
      PCG_
      SMC_
      SMBB
    LEG0
      _ADR
      PIO0
      SYSR
        _HID
        _UID
        _CRS
      PIC_
        _HID
        _CRS
      DMA1
        _HID
        _CRS
      TMR_
        _HID
        ATT5
        ATT6
        _CRS
      HPET
        _HID
        ATT3
        ATT4
        _STA
        _CRS
      RTC_
        _HID
        ATT0
        ATT1
        _CRS
      SPKR
        _HID
        _CRS
      COPR
        _HID
        _CRS
      FDC0
        _HID
        _STA
        _DIS
        _CRS
        _PRS
        _SRS
      KBCT
      [ ]
      P060
      [ ]
      P064
      PS2M
        _HID
        _STA
        _CRS
      PS2K
        _HID
        _CID
        _STA
        _CRS
      PSMR
        _HID
        _UID
        _STA
        _CRS
      PIO1
      PIRQ
      LPIO
    _INI
    USB0
      _ADR
      _S1D
      _S3D
      _PRW
    USB2
      _ADR
      P020
      [ ]
      U0WK
      _PSW
      _S1D
      _S3D
      _PRW
    AZAD
      _ADR
      _PRW
    MMAC
      _ADR
      _PRW
    NVRB
      _HID
      NVRD
      [ ]
      R_ST
      [ ]
      R_P0
      R_S0
      R_S1
      FNVR
      _DIS
      _SRS
      _STA
      _CRS
    BUFA
    BUFB
    IRQV
    CRS_
    SRS_
    CRSA
    SRSA
    LNK1
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK2
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK3
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK4
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK5
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK6
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK7
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK8
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LIGP
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LP2P
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LUBA
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LMAC
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LAZA
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LPMU
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LSMB
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LUB2
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LIDE
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LSID
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LFID
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    BUF1
    BUF2
    BUF3
    BUF4
    BUFF
    BUFH
    BUFI
    IRZ1
    APC1
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC2
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC3
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC4
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC5
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC6
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC7
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC8
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    AIGP
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCF
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCH
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APMU
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    AAZA
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCS
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCL
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCM
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCZ
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APSI
      _HID
      _UID
      _STA
      _DIS
      _PRS
      _CRS
      _SRS
    APSJ
      _HID
      _UID
      _STA
      _DIS
      _PRS
      _CRS
      _SRS
    EXPL
      _HID
      _UID
      _CRS
  SXTM
  [ ]
  SMEM
  MEM_
    _HID
    _CRS
_SI_
  _MSG
  _SST
_TZ_
  FAN_
    _HID
    _INI
  THRM
    _AL0
    _AC0
    _PSL
    _TSP
    _TC1
    _TC2
    _PSV
    _CRT
    _TMP
    _SCP
    STMP
_REV
_OS_
_OSI
_GL_
_S0_
SS1_
_S3_
_S4_
_S5_
DEBG
[ ]
DBG1
EXTM
[ ]
PSAB
PSAA
AMEM
PM1S
[ ]
[ ]
PBTS
[ ]
RTCS
[ ]
WAKS
APA4
[ ]
[ ]
LCTM
LCNM
STUS
[ ]
G_ST
GPS0
[ ]
GS00
GS01
GS02
GS03
SMIC
[ ]
SCP_
GP1_
[ ]
GP00
GP01
GP02
GP03
GP04
GP05
GP06
GP07
GP08
GP09
GP10
GP11
GP12
GP13
GP14
GP15
GP16
GP17
GP18
GP19
GP20
GP21
GP22
[ ]
GP24
GP25
GP26
GP27
GP28
GP29
GP30
GP31
GP32
GP33
GP34
GP35
GP36
GP37
GP38
GP39
GP40
GP41
GP42
GP43
GP44
GP45
GP46
GP47
GP48
GP49
K181
[ ]
MB00
MBV0
ML00
MLV0
MB01
MBV1
ML01
MLV1
MB02
MBV2
ML02
MLV2
MB03
MBV3
ML03
MLV3
MB04
MBV4
ML04
MLV4
MB05
MBV5
ML05
MLV5
MB06
MBV6
ML06
MLV6
MB07
MBV7
ML07
MLV7
IB00
[ ]
IBV0
[ ]
IL00
[ ]
ILV0
[ ]
IB01
[ ]
IBV1
[ ]
IL01
[ ]
ILV1
[ ]
IB02
[ ]
IBV2
[ ]
IL02
[ ]
ILV2
[ ]
IB03
[ ]
IBV3
[ ]
IL03
[ ]
ILV3
[ ]
L0EN
DL00
BNB0
BNL0
L1EN
DL01
BNB1
BNL1
L2EN
DL02
BNB2
BNL2
L3EN
DL03
BNB3
BNL3
OSFX
OSFL
STRC
RTCM
[ ]
CMIN
CMDA
[ ]
[ ]
SHUT
[ ]
PAEN
INFO
[ ]
KBDI
RTCW
PS2F
IRFL
DISE
SSHU
AWMD
BEEP
[ ]
S1B_
CONT
[ ]
CNT0
CNT1
CNT2
CTRL
SPKR
PICF
_PIC
SID4
SLG0
SLG1
SLG2
SLG3
SLG4
SLG5
SLG6
SLG7
SLG8
SLG9
SLGA
SID5
SSM0
SSM1
SSM2
SSM3
SSM4
SUA0
SUB0
SX__
SFLG
SID0
SID1
SID2
SID3
_PTS
_WAK
AWY_
  _HID
  _STA
  SMOD
[ ]
IGUB
IGUL
[ ]
PEV0
[ ]
[ ]
XPE0
[ ]
RQD0
PES0
PEP0
[ ]
PEV1
[ ]
[ ]
XPE1
[ ]
RQD1
PES1
PEP1
[ ]
PEV2
[ ]
[ ]
XPE2
[ ]
RQD2
PES2
PEP2
[ ]
PMAD
[ ]
FDIS
[ ]
SMEN
[ ]
[ ]
SMIO
SCPP
[ ]
SMIP
OSTP
WIN1
[ ]
INDP
DATP
[ ]
[ ]
CFG_
[ ]
LDN_
[ ]
IDHI
IDLO
POWC
[ ]
ACTR
[ ]
IOAH
IOAL
IO2H
IO2L
[ ]
INTR
[ ]
INT1
[ ]
DMCH
[ ]
OPT1
OPT2
OPT3
[ ]
BLL1
BLC1
BLL2
BLC2
ENFG
EXFG
GSRG
SSRG
[ ]
[ ]
HPTF
[ ]
[ ]
INTA
INTB
INTC
INTD
PCEA
PCEB
PCEC
PCED
SCII
TCOI
INTF
INTQ
INTU
INTS
IS0P
ITID
INTG
INTH
INTJ
INTK
INTL
IGPI
INTN
ISA2
[ ]
UAIO
SNDD
MIDD
MSSD
FDCD
[ ]
PRIO
[ ]
GEN1
GEN2
GEN3
GEN4
GAM1
GAM2
RTC2
[ ]
CM2I
CM2D
[ ]
[ ]
UA1D
UARA
UARB
DISD
CKIO
SLDM
CLSU
TEMM
[ ]
TP1H
TP1L
TP2H
TP2L
TRPC
SENF
TVAR
PLCY
CTOS
CTHY
TBUF
DB00
DB01
DW00
DW01
DATD
IP__
[ ]
INDX
DAT0
SCFG
STOS
STHY
RTMP
SBYT
GBYT
SFAN
FON_
FOFF

HWMonitor.txt (19,879 bytes)

2010-07-07 20:25

 

CPUZ.txt (59,624 bytes)
CPU-Z TXT Report
-------------------------------------------------------------------------

Binaries
-------------------------------------------------------------------------

CPU-Z version			1.54

Processors
-------------------------------------------------------------------------

Number of processors		1
Number of threads		2

APICs
-------------------------------------------------------------------------

Processor 0	
	-- Core 0	
		-- Thread 0	0
	-- Core 1	
		-- Thread 0	1

Processors Information
-------------------------------------------------------------------------

Processor 1			ID = 0
	Number of cores		2 (max 2)
	Number of threads	2 (max 2)
	Name			AMD Athlon 64 X2 4050e
	Codename		
	Specification		AMD Athlon(tm) Dual Core Processor 4050e  
	Package 		Socket AM2 (940)
	CPUID			F.B.2
	Extended CPUID		F.6B
	Brand ID		7
	Core Stepping		DH-G2
	Technology		65 nm
	Core Speed		2109.6 MHz
	Multiplier x FSB	10.5 x 200.9 MHz
	HT Link speed		1004.6 MHz
	Stock frequency		2100 MHz
	Instructions sets	MMX (+), 3DNow! (+), SSE, SSE2, SSE3, x86-64, AMD-V
	L1 Data cache		2 x 64 KBytes, 2-way set associative, 64-byte line size
	L1 Instruction cache	2 x 64 KBytes, 2-way set associative, 64-byte line size
	L2 cache		2 x 512 KBytes, 16-way set associative, 64-byte line size
	FID/VID Control		yes
	Max FID			10.5x
	Max VID			1.250 V
	P-State			FID 0x2 - VID 0x16 (5.0x - 1.000 V)
	P-State			FID 0xA - VID 0x11 (9.0x - 1.125 V)
	P-State			FID 0xC - VID 0x0F (10.0x - 1.175 V)
	P-State			FID 0xD - VID 0x0E (10.5x - 1.200 V)

	K8 Thermal sensor	yes
	K8 Revision ID		6.0
	Attached device		PCI device at bus 0, device 24, function 0
	Attached device		PCI device at bus 0, device 24, function 1
	Attached device		PCI device at bus 0, device 24, function 2
	Attached device		PCI device at bus 0, device 24, function 3


Thread dumps
-------------------------------------------------------------------------

CPU Thread 0	
	APIC ID			0
	Topology		Processor ID 0, Core ID 0, Thread ID 0
	Type			02002008h
	Max CPUID level		00000001h
	Max CPUID ext. level	80000018h
	Cache descriptor	Level 1, I, 64 KB, 1 thread(s)
	Cache descriptor	Level 1, D, 64 KB, 1 thread(s)
	Cache descriptor	Level 2, U, 512 KB, 1 thread(s)

	CPUID		 
	0x00000000		0x00000001	0x68747541	0x444D4163	0x69746E65
	0x00000001		0x00060FB2	0x00020800	0x00002001	0x178BFBFF
	0x80000000		0x80000018	0x68747541	0x444D4163	0x69746E65
	0x80000001		0x00060FB2	0x00004E4F	0x0000011F	0xEBD3FBFF
	0x80000002		0x20444D41	0x6C687441	0x74286E6F	0x4420296D
	0x80000003		0x206C6175	0x65726F43	0x6F725020	0x73736563
	0x80000004		0x3420726F	0x65303530	0x00002020	0x00000000
	0x80000005		0xFF08FF08	0xFF20FF20	0x40020140	0x40020140
	0x80000006		0x00000000	0x42004200	0x02008140	0x00000000
	0x80000007		0x00000000	0x00000000	0x00000000	0x0000007F
	0x80000008		0x00003028	0x00000000	0x00000001	0x00000000
	0x80000009		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000A		0x00000001	0x00000040	0x00000000	0x00000002
	0x8000000B		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000C		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000D		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000E		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000F		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000010		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000011		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000012		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000013		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000014		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000015		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000016		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000017		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000018		0x00000000	0x00000000	0x00000000	0x00000000

	MSR 0x0000001B		0x00000000	0xFEE00900
	MSR 0xC001001E		0x00000000	0x00000060
	MSR 0xC0010015		0x00000000	0x02000041
	MSR 0xC0010042		0x310C160E	0x0C0D020D
	MSR 0xC0010041		0x00000001	0x00000E0D

CPU Thread 1	
	APIC ID			1
	Topology		Processor ID 0, Core ID 1, Thread ID 0
	Type			02002008h
	Max CPUID level		00000001h
	Max CPUID ext. level	80000018h
	Cache descriptor	Level 1, I, 64 KB, 1 thread(s)
	Cache descriptor	Level 1, D, 64 KB, 1 thread(s)
	Cache descriptor	Level 2, U, 512 KB, 1 thread(s)

	CPUID		 
	0x00000000		0x00000001	0x68747541	0x444D4163	0x69746E65
	0x00000001		0x00060FB2	0x01020800	0x00002001	0x178BFBFF
	0x80000000		0x80000018	0x68747541	0x444D4163	0x69746E65
	0x80000001		0x00060FB2	0x00004E4F	0x0000011F	0xEBD3FBFF
	0x80000002		0x20444D41	0x6C687441	0x74286E6F	0x4420296D
	0x80000003		0x206C6175	0x65726F43	0x6F725020	0x73736563
	0x80000004		0x3420726F	0x65303530	0x00002020	0x00000000
	0x80000005		0xFF08FF08	0xFF20FF20	0x40020140	0x40020140
	0x80000006		0x00000000	0x42004200	0x02008140	0x00000000
	0x80000007		0x00000000	0x00000000	0x00000000	0x0000007F
	0x80000008		0x00003028	0x00000000	0x00000001	0x00000000
	0x80000009		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000A		0x00000001	0x00000040	0x00000000	0x00000002
	0x8000000B		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000C		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000D		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000E		0x00000000	0x00000000	0x00000000	0x00000000
	0x8000000F		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000010		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000011		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000012		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000013		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000014		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000015		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000016		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000017		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000018		0x00000000	0x00000000	0x00000000	0x00000000

	MSR 0x0000001B		0x00000000	0xFEE00800
	MSR 0xC001001E		0x00000000	0x00000060
	MSR 0xC0010015		0x00000000	0x02000041
	MSR 0xC0010042		0x310C160E	0x0C0D020D
	MSR 0xC0010041		0x00000001	0x00000E0D



Chipset
-------------------------------------------------------------------------

Northbridge			NVIDIA MCP61 rev. A3
Southbridge			NVIDIA MCP61 rev. A2
Memory Type			DDR2
Memory Size			3072 MBytes
Channels			Single
Memory Frequency		351.6 MHz (CPU/6)
CAS# latency (CL)		5.0
RAS# to CAS# delay (tRCD)	5
RAS# Precharge (tRP)		5
Cycle Time (tRAS)		18
Bank Cycle Time (tRC)		24
Command Rate (CR)		2T

Memory SPD
-------------------------------------------------------------------------

DIMM #				1
	SMBus address		0x51
	Memory type		DDR2
	Module format		Regular UDIMM
	Manufacturer (ID)	 (0000000000000000)
	Size			1024 MBytes
	Max bandwidth		PC2-6400 (400 MHz)
	Part number		
	Number of banks		1
	Data width		64 bits
	Correction		None
	Nominal Voltage		1.80 Volts
	EPP			no
	XMP			no
JEDEC timings table		CL-tRCD-tRP-tRAS-tRC @ frequency
	JEDEC #1		3.0-3-3-9-12 @ 200 MHz
	JEDEC #2		4.0-4-4-12-16 @ 266 MHz
	JEDEC #3		5.0-5-5-18-23 @ 400 MHz

DIMM #				2
	SMBus address		0x52
	Memory type		DDR2
	Module format		Regular UDIMM
	Manufacturer (ID)	 (0000000000000000)
	Size			1024 MBytes
	Max bandwidth		PC2-6400 (400 MHz)
	Part number		
	Number of banks		1
	Data width		64 bits
	Correction		None
	Nominal Voltage		1.80 Volts
	EPP			no
	XMP			no
JEDEC timings table		CL-tRCD-tRP-tRAS-tRC @ frequency
	JEDEC #1		3.0-3-3-9-12 @ 200 MHz
	JEDEC #2		4.0-4-4-12-16 @ 266 MHz
	JEDEC #3		5.0-5-5-18-23 @ 400 MHz

DIMM #				3
	SMBus address		0x53
	Memory type		DDR2
	Module format		Regular UDIMM
	Manufacturer (ID)	 (0000000000000000)
	Size			1024 MBytes
	Max bandwidth		PC2-6400 (400 MHz)
	Part number		
	Number of banks		1
	Data width		64 bits
	Correction		None
	Nominal Voltage		1.80 Volts
	EPP			no
	XMP			no
JEDEC timings table		CL-tRCD-tRP-tRAS-tRC @ frequency
	JEDEC #1		3.0-3-3-9-12 @ 200 MHz
	JEDEC #2		4.0-4-4-12-16 @ 266 MHz
	JEDEC #3		5.0-5-5-18-23 @ 400 MHz

DIMM #				1
SPD registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	80 08 08 0E 0A 60 40 00 05 25 40 00 82 08 00 00 
	10	0C 08 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 01 
	20	17 25 05 12 3C 1E 1E 00 36 39 7F 80 14 1E 00 00 
	30	00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 F8 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

DIMM #				2
SPD registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	80 08 08 0E 0A 60 40 00 05 25 40 00 82 08 00 00 
	10	0C 08 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 01 
	20	17 25 05 12 3C 1E 1E 00 36 39 7F 80 14 1E 00 00 
	30	00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 F8 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

DIMM #				3
SPD registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	80 08 08 0E 0A 60 40 00 05 25 40 00 82 08 00 00 
	10	0C 08 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 01 
	20	17 25 05 12 3C 1E 1E 00 36 39 7F 80 14 1E 00 00 
	30	00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 F8 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


Monitoring
-------------------------------------------------------------------------

Mainboard Model		MCP61PM-GM (0x000002A5 - 0x17F329C8)

LPCIO
-------------------------------------------------------------------------

LPCIO Vendor		ITE
LPCIO Vendor ID		0x90
LPCIO Chip ID		0x8726
LPCIO Revision ID	0x3
Config Mode I/O address	0x2E
Config Mode LDN		0x4
Config Mode registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	87 26 03 11 00 41 90 01 41 28 01 00 40 00 00 00 
	30	01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	02 90 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 02 00 00 04 04 00 00 00 00 00 00 00 00 00 00 
Register space		LPC, base address = 0x0290


Hardware Monitors
-------------------------------------------------------------------------

Hardware monitor	ITE IT87
	Voltage 0	1.22 Volts [0x4C] (CPU VCORE)
	Voltage 1	2.50 Volts [0x9C] (VIN1)
	Voltage 2	1.79 Volts [0x70] (+3.3V)
	Voltage 3	5.64 Volts [0xD2] (+5V)
	Voltage 4	12.16 Volts [0xBE] (+12V)
	Voltage 5	-4.67 Volts [0x49] (-12V)
	Voltage 6	-11.52 Volts [0xB4] (-5V)
	Voltage 7	5.08 Volts [0xBD] (+5V VCCH)
	Voltage 8	3.07 Volts [0xC0] (VBAT)
	Temperature 0	18�C (64�F) [0x12] (TMPIN0)
	Temperature 1	34�C (93�F) [0x22] (TMPIN1)
	Temperature 2	22�C (71�F) [0x16] (TMPIN2)
	Fan 0		1581 RPM [0x1AB] (FANIN0)
Register space		LPC, base address = 0x0290

		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	13 10 FF 00 FF FF 00 00 00 80 01 09 07 AA FF 00 
	10	FF FF FF 33 D0 26 00 FF 01 FF 00 FF FF FF FF FF 
	20	4C 9C 70 D2 BE 49 B4 BD C0 12 22 16 04 89 89 89 
	30	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	40	41 7F 7F 7F 7F 7F 5F 74 2D 40 AB 22 FF FF FF FF 
	50	FF 31 7F 7F 7F 50 EA 5D 90 5D 03 12 84 F8 08 88 
	60	FF 37 7F 2D B0 83 FF FF FF 37 7F 2D B2 83 FF FF 
	70	7F 7F 7F 00 00 3F FF FF FF FF FF FF FF FF FF FF 
	80	00 00 00 00 FF FF FF FF 00 00 FF CA 02 00 99 99 
	90	7F 7F 7F 00 00 7F FF FF 7F 7F 7F 00 00 7F FF FF 
	A0	00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF 
	B0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	C0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	D0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	E0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	F0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 

Hardware monitor	ACPI
	Temperature 0	40�C (104�F) [0xC3C] (THRM)

Hardware monitor	AMD Athlon 64 X2 4050e
	Temperature 0	32�C (89�F) [0xEF] (Core #0)
	Temperature 1	30�C (85�F) [0xE6] (Core #1)


PCI Devices
-------------------------------------------------------------------------

Description			RAM Memory Controller
Location			bus 0 (0x00), device 0 (0x00), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03EA
	Revision ID		0xA1
	PI			0x00
	SubClass		0x00
	BaseClass		0x05
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0xFF
	Int. Pin		0x00
PCI capability
	Caps class		HyperTransport
	Caps offset		0x44
	Caps revision		1.03
	Interface type		Slave/Primary
	Link 0 width (in/out)	16 bits/16 bits
	Link 0 frequency	1000 MHz
	Link 1 width (in/out)	8 bits/8 bits
	Link 1 frequency	200 MHz
PCI capability
	Caps class		HyperTransport
	Caps offset		0xDC
	Interface type		MSI Mapping
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 EA 03 06 00 B0 00 A1 00 00 05 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 19 10 06 26 
	30	00 00 00 00 44 00 00 00 00 00 00 00 FF 00 00 00 
	40	19 10 06 26 08 DC 20 02 20 00 11 11 D0 00 00 00 
	50	23 06 7F 00 03 00 00 00 00 00 03 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 06 36 00 00 
	70	44 44 44 00 D0 09 00 00 11 00 00 00 11 11 88 00 
	80	23 99 88 00 FA 00 64 0D 03 00 00 00 7F 00 00 00 
	90	78 00 00 A0 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 01 01 01 01 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 08 00 01 A8 
	E0	00 00 E0 FE 00 00 00 00 07 00 00 00 20 10 00 00 
	F0	F0 FF FF FF 00 00 00 00 00 00 00 00 00 00 00 00 

Description			PCI to ISA Bridge
Location			bus 0 (0x00), device 1 (0x01), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03E0
	Revision ID		0xA2
	PI			0x00
	SubClass		0x01
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 2 (port)	0x00001D00
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0xFF
	Int. Pin		0x00
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 E0 03 0F 00 A0 00 A2 00 01 06 00 00 80 00 
	10	00 00 00 00 00 00 00 00 01 1D 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 19 10 06 26 
	30	00 00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 
	40	19 10 06 26 00 00 FF FE FA 3E FF 00 FA 3E FF 00 
	50	FA 3E FF 00 00 5A 62 02 00 00 00 05 2F 00 FC FF 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	10 00 FF FF C5 80 00 00 00 20 45 19 40 00 00 00 
	80	09 D0 00 11 02 2D 80 00 C0 00 40 01 FF 00 00 00 
	90	FF 7F 00 00 00 00 00 00 21 65 08 74 B9 0C 00 D0 
	A0	01 00 10 C0 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	90 02 EF 02 00 08 5F 08 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 50 41 00 FE FD 01 00 B0 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 10 00 00 00 00 00 00 00 

Description			SMBus Controller
Location			bus 0 (0x00), device 1 (0x01), function 1 (0x01)
Common header
	Vendor ID		0x10DE
	Model ID		0x03EB
	Revision ID		0xA2
	PI			0x00
	SubClass		0x05
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (port)	0x0000FC00
	Address 4 (port)	0x00001C00
	Address 5 (port)	0x0000F400
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0x0B
	Int. Pin		0x01
PCI capability
	Caps class		Power Management
	Caps offset		0x44
	Caps version		1.1
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 EB 03 01 00 B0 00 A2 00 05 0C 00 00 80 00 
	10	01 FC 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	01 1C 00 00 01 F4 00 00 00 00 00 00 19 10 06 26 
	30	00 00 00 00 44 00 00 00 00 00 00 00 0B 01 00 00 
	40	19 10 06 26 01 00 02 C0 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	01 10 00 00 01 14 00 00 01 18 00 00 00 00 00 00 
	70	00 00 00 00 00 00 C8 FE 00 00 FE FE 01 20 00 00 
	80	00 10 FE FE 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	D4 30 80 00 01 00 00 00 00 00 00 00 00 00 00 00 
	D0	40 00 40 01 10 00 00 00 05 00 00 00 00 00 00 00 
	E0	88 10 04 00 04 40 02 07 80 12 00 20 41 44 44 11 
	F0	02 FF 1E BF 01 00 00 80 10 00 00 00 00 00 00 00 

Description			RAM Memory Controller
Location			bus 0 (0x00), device 1 (0x01), function 2 (0x02)
Common header
	Vendor ID		0x10DE
	Model ID		0x03F5
	Revision ID		0xA2
	PI			0x00
	SubClass		0x00
	BaseClass		0x05
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0x00
	Int. Pin		0x00
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 F5 03 00 04 A0 00 A2 00 00 05 00 00 80 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 19 10 06 26 
	30	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	40	00 00 00 00 00 00 00 00 10 02 80 10 10 00 10 10 
	50	10 10 10 10 00 00 00 00 00 00 00 00 10 42 00 00 
	60	0B 00 00 00 C0 1C 52 06 21 00 10 0A 00 00 63 00 
	70	09 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 40 00 00 00 00 00 A0 18 00 00 
	90	00 00 00 00 00 00 00 12 20 81 04 00 00 00 00 00 
	A0	00 14 00 06 00 00 00 00 00 00 00 00 01 00 00 00 
	B0	00 00 00 00 42 80 30 04 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			USB Controller (OHCI)
Location			bus 0 (0x00), device 2 (0x02), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03F1
	Revision ID		0xA3
	PI			0x10
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xFE02F000
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0x16
	Int. Pin		0x01
PCI capability
	Caps class		Power Management
	Caps offset		0x44
	Caps version		1.1
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 F1 03 06 00 B0 00 A3 10 03 0C 00 00 80 00 
	10	00 F0 02 FE 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 19 10 06 26 
	30	00 00 00 00 44 00 00 00 00 00 00 00 16 01 03 01 
	40	19 10 06 26 01 00 02 FE 00 00 00 00 00 00 00 00 
	50	02 00 00 00 1D 47 40 00 10 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			USB 2.0 Controller (EHCI)
Location			bus 0 (0x00), device 2 (0x02), function 1 (0x01)
Common header
	Vendor ID		0x10DE
	Model ID		0x03F2
	Revision ID		0xA3
	PI			0x20
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xFE02E000
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0x15
	Int. Pin		0x02
PCI capability
	Caps class		Debug Port
	Caps offset		0x44
PCI capability
	Caps class		Power Management
	Caps offset		0x80
	Caps version		1.1
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 F2 03 06 00 B0 00 A3 20 03 0C 00 00 80 00 
	10	00 E0 02 FE 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 19 10 06 26 
	30	00 00 00 00 44 00 00 00 00 00 00 00 15 02 03 01 
	40	19 10 06 26 0A 80 98 20 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	20 20 01 00 00 60 18 85 C3 13 0F 01 00 00 00 00 
	70	00 00 08 05 00 10 20 80 89 3D B6 22 77 25 54 00 
	80	01 00 02 FE 00 00 00 00 00 00 00 00 15 16 00 00 
	90	00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	01 00 00 00 00 00 00 C0 00 00 00 00 00 00 00 00 
	B0	33 00 11 22 44 00 00 00 FF 03 00 00 00 00 00 00 
	C0	10 10 2D 0D 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 10 00 00 00 00 00 00 00 

Description			PCI to PCI Bridge
Location			bus 0 (0x00), device 4 (0x04), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03F3
	Revision ID		0xA1
	PI			0x01
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x01
PCI header
	Primary bus		0x00
	Secondary bus		0x01
	Int. Line		0xFF
	Int. Pin		0x00
PCI capability
	Caps class		Subsystem Vendor
	Caps offset		0xB8
	SubVendor ID		0x10DE
	SubSystem ID		0xCB84
PCI capability
	Caps class		HyperTransport
	Caps offset		0x8C
	Interface type		MSI Mapping
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 F3 03 07 04 B0 00 A1 01 04 06 00 00 01 00 
	10	00 00 00 00 00 00 00 00 00 01 01 20 B0 B0 80 22 
	20	70 FD 70 FD E0 FD E0 FD 00 00 00 00 00 00 00 00 
	30	00 00 00 00 B8 00 00 00 00 00 00 00 FF 00 04 02 
	40	00 00 73 07 01 00 02 00 07 00 00 00 00 00 48 00 
	50	00 00 00 00 00 00 00 00 FF 1F FF 1F 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 07 00 00 18 80 7F FD 00 00 00 00 08 00 01 A8 
	90	00 00 E0 FE 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 FF FF 00 00 0D 8C 00 00 DE 10 84 CB 
	C0	DE 10 84 CB 03 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			Multimedia device
Location			bus 0 (0x00), device 5 (0x05), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03F0
	Revision ID		0xA2
	PI			0x00
	SubClass		0x03
	BaseClass		0x04
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xFE024000
	Subvendor ID		0x1019
	Subsystem ID		0x2107
	Int. Line		0x16
	Int. Pin		0x02
PCI capability
	Caps class		Power Management
	Caps offset		0x44
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x50
PCI capability
	Caps class		HyperTransport
	Caps offset		0x6C
	Interface type		MSI Mapping
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 F0 03 06 00 B0 00 A2 00 03 04 00 00 80 00 
	10	00 40 02 FE 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 19 10 07 21 
	30	00 00 00 00 44 00 00 00 00 00 00 00 16 02 02 05 
	40	19 10 07 21 01 50 02 C0 00 00 00 00 01 01 0F 00 
	50	05 6C 80 01 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 0F 00 00 00 08 00 03 A8 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 47 00 29 00 00 00 00 00 00 

Description			IDE Controller
Location			bus 0 (0x00), device 6 (0x06), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03EC
	Revision ID		0xA2
	PI			0x8A
	SubClass		0x01
	BaseClass		0x01
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x0000F000
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0x00
	Int. Pin		0x00
PCI capability
	Caps class		Power Management
	Caps offset		0x44
	Caps version		1.1
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 EC 03 05 00 B0 00 A2 8A 01 01 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	01 F0 00 00 00 00 00 00 00 00 00 00 19 10 06 26 
	30	00 00 00 00 44 00 00 00 00 00 00 00 00 00 03 01 
	40	19 10 06 26 01 00 02 00 00 00 00 00 00 00 00 00 
	50	02 F0 04 00 00 00 00 00 A8 A8 A8 20 6A 00 99 20 
	60	00 00 00 C0 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 01 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 10 00 00 00 00 00 00 00 

Description			Bridge device
Location			bus 0 (0x00), device 7 (0x07), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03EF
	Revision ID		0xA2
	PI			0x00
	SubClass		0x80
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xFE02D000
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0x15
	Int. Pin		0x01
PCI capability
	Caps class		Power Management
	Caps offset		0x44
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x50
PCI capability
	Caps class		HyperTransport
	Caps offset		0x6C
	Interface type		MSI Mapping
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 EF 03 06 00 B0 00 A2 00 80 06 00 00 00 00 
	10	00 D0 02 FE 01 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 19 10 06 26 
	30	00 00 00 00 44 00 00 00 00 00 00 00 15 01 01 14 
	40	19 10 06 26 01 50 02 FE 00 01 00 00 08 00 00 20 
	50	05 6C 86 01 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 FF 00 00 00 08 00 03 A8 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 42 01 00 00 00 00 00 00 

Description			IDE Controller
Location			bus 0 (0x00), device 8 (0x08), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03F6
	Revision ID		0xA2
	PI			0x85
	SubClass		0x01
	BaseClass		0x01
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (port)	0x000009F0
	Address 1 (port)	0x00000BF0
	Address 2 (port)	0x00000970
	Address 3 (port)	0x00000B70
	Address 4 (port)	0x0000D800
	Address 5 (memory)	0xFE02C000
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0x17
	Int. Pin		0x01
PCI capability
	Caps class		Power Management
	Caps offset		0x44
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0xB0
PCI capability
	Caps class		HyperTransport
	Caps offset		0xCC
	Interface type		MSI Mapping
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 F6 03 07 00 B0 00 A2 85 01 01 00 00 80 00 
	10	F1 09 00 00 F1 0B 00 00 71 09 00 00 71 0B 00 00 
	20	01 D8 00 00 00 C0 02 FE 00 00 00 00 19 10 06 26 
	30	00 00 00 00 44 00 00 00 00 00 00 00 17 01 03 01 
	40	19 10 06 26 01 B0 02 00 00 00 00 00 00 00 00 00 
	50	2F 68 08 00 00 00 00 00 A8 20 A8 A8 A6 00 20 99 
	60	00 00 00 00 41 0C 00 00 00 0F 06 42 00 00 00 00 
	70	2C 78 C4 40 01 10 00 00 01 10 00 00 20 00 20 01 
	80	00 00 00 80 FE EF B7 EF 00 00 F1 1F 00 20 EB 39 
	90	00 00 84 A9 00 00 00 00 06 00 06 10 F6 03 01 01 
	A0	08 00 00 0F 00 00 00 00 00 00 00 00 33 31 00 02 
	B0	05 CC 84 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 0A 00 0A 00 08 00 03 A8 
	D0	08 00 00 44 00 08 08 00 08 00 00 77 00 08 03 00 
	E0	00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 0C 00 00 00 00 00 

Description			IDE Controller
Location			bus 0 (0x00), device 8 (0x08), function 1 (0x01)
Common header
	Vendor ID		0x10DE
	Model ID		0x03F6
	Revision ID		0xA2
	PI			0x85
	SubClass		0x01
	BaseClass		0x01
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (port)	0x000009E0
	Address 1 (port)	0x00000BE0
	Address 2 (port)	0x00000960
	Address 3 (port)	0x00000B60
	Address 4 (port)	0x0000C400
	Address 5 (memory)	0xFE02B000
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0x17
	Int. Pin		0x02
PCI capability
	Caps class		Power Management
	Caps offset		0x44
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0xB0
PCI capability
	Caps class		HyperTransport
	Caps offset		0xCC
	Interface type		MSI Mapping
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 F6 03 07 00 B0 00 A2 85 01 01 00 00 80 00 
	10	E1 09 00 00 E1 0B 00 00 61 09 00 00 61 0B 00 00 
	20	01 C4 00 00 00 B0 02 FE 00 00 00 00 19 10 06 26 
	30	00 00 00 00 44 00 00 00 00 00 00 00 17 02 03 01 
	40	19 10 06 26 01 B0 02 00 00 00 00 00 00 00 00 00 
	50	2F 68 08 00 00 00 00 00 A8 20 A8 20 66 00 20 20 
	60	00 00 00 C6 41 0C 00 00 00 0F 06 42 00 00 00 00 
	70	2C 78 C4 40 01 10 00 00 01 10 00 00 20 00 20 01 
	80	00 00 00 C0 FE FF FF FF 00 00 FB 3F 00 70 D2 32 
	90	00 00 F4 A8 00 00 00 00 06 00 06 10 F6 03 01 01 
	A0	08 00 00 10 00 00 00 00 00 00 00 00 33 31 00 02 
	B0	05 CC 84 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 0A 00 0A 00 08 00 03 A8 
	D0	08 00 00 44 00 08 00 00 08 00 00 77 00 08 03 00 
	E0	00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 0C 00 00 00 00 00 

Description			PCI to PCI Bridge
Location			bus 0 (0x00), device 9 (0x09), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03E8
	Revision ID		0xA2
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x01
PCI header
	Primary bus		0x00
	Secondary bus		0x02
	Int. Line		0x00
	Int. Pin		0x00
PCI capability
	Caps class		Subsystem Vendor
	Caps offset		0x40
	SubVendor ID		0x10DE
	SubSystem ID		0x0000
PCI capability
	Caps class		Power Management
	Caps offset		0x48
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x50
PCI capability
	Caps class		HyperTransport
	Caps offset		0x60
	Interface type		MSI Mapping
PCI capability
	Caps class		PCI Express
	Caps offset		0x80
	Device type		Root Port of PCI-E Root Complex
	Port			0
	Version			1.0
	Physical slot		#0
	Presence detect		no
	Link width		16x (max 16x)
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 E8 03 07 04 10 00 A2 00 04 06 10 00 01 00 
	10	00 00 00 00 00 00 00 00 00 02 02 00 A1 A1 00 00 
	20	D0 FD D0 FD C1 FD C1 FD 00 00 00 00 00 00 00 00 
	30	00 00 00 00 40 00 00 00 00 00 00 00 00 00 04 00 
	40	0D 48 00 00 DE 10 00 00 01 50 02 F8 00 00 00 00 
	50	05 60 93 00 0C 30 E0 FE 00 00 00 00 70 49 00 00 
	60	08 80 01 A8 00 00 E0 FE 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	10 00 41 01 01 80 00 00 30 28 00 00 01 3D 11 00 
	90	00 00 01 11 80 25 08 00 C0 01 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			PCI to PCI Bridge
Location			bus 0 (0x00), device 11 (0x0B), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03E9
	Revision ID		0xA2
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x01
PCI header
	Primary bus		0x00
	Secondary bus		0x03
	Int. Line		0x00
	Int. Pin		0x00
PCI capability
	Caps class		Subsystem Vendor
	Caps offset		0x40
	SubVendor ID		0x10DE
	SubSystem ID		0x0000
PCI capability
	Caps class		Power Management
	Caps offset		0x48
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x50
PCI capability
	Caps class		HyperTransport
	Caps offset		0x60
	Interface type		MSI Mapping
PCI capability
	Caps class		PCI Express
	Caps offset		0x80
	Device type		Root Port of PCI-E Root Complex
	Port			1
	Version			1.0
	Physical slot		#0
	Presence detect		no
	Link width		1x (max 1x)
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 E9 03 07 04 10 00 A2 00 04 06 10 00 01 00 
	10	00 00 00 00 00 00 00 00 00 03 03 00 91 91 00 00 
	20	B0 FD B0 FD A1 FD A1 FD 00 00 00 00 00 00 00 00 
	30	00 00 00 00 40 00 00 00 00 00 00 00 00 00 04 00 
	40	0D 48 00 00 DE 10 00 00 01 50 02 F8 00 00 00 00 
	50	05 60 93 00 0C 30 E0 FE 00 00 00 00 60 49 00 00 
	60	08 80 01 A8 00 00 E0 FE 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	10 00 41 01 01 80 00 00 30 28 00 00 11 3C 11 01 
	90	00 00 11 10 00 05 10 00 C0 01 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			PCI to PCI Bridge
Location			bus 0 (0x00), device 12 (0x0C), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03E9
	Revision ID		0xA2
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x01
PCI header
	Primary bus		0x00
	Secondary bus		0x04
	Int. Line		0x00
	Int. Pin		0x00
PCI capability
	Caps class		Subsystem Vendor
	Caps offset		0x40
	SubVendor ID		0x10DE
	SubSystem ID		0x0000
PCI capability
	Caps class		Power Management
	Caps offset		0x48
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x50
PCI capability
	Caps class		HyperTransport
	Caps offset		0x60
	Interface type		MSI Mapping
PCI capability
	Caps class		PCI Express
	Caps offset		0x80
	Device type		Root Port of PCI-E Root Complex
	Port			2
	Version			1.0
	Physical slot		#0
	Presence detect		no
	Link width		1x (max 1x)
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 E9 03 07 04 10 00 A2 00 04 06 10 00 01 00 
	10	00 00 00 00 00 00 00 00 00 04 04 00 81 81 00 00 
	20	90 FD 90 FD 81 FD 81 FD 00 00 00 00 00 00 00 00 
	30	00 00 00 00 40 00 00 00 00 00 00 00 00 00 04 00 
	40	0D 48 00 00 DE 10 00 00 01 50 02 F8 00 00 00 00 
	50	05 60 93 00 0C 30 E0 FE 00 00 00 00 B2 49 00 00 
	60	08 80 01 A8 00 00 E0 FE 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	10 00 41 01 01 80 00 00 30 28 00 00 11 3C 11 02 
	90	00 00 11 10 00 05 18 00 C0 01 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			VGA Controller
Location			bus 0 (0x00), device 13 (0x0D), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x03D0
	Revision ID		0xA2
	PI			0x00
	SubClass		0x00
	BaseClass		0x03
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xFB000000
	Address 1 (memory)	0xE0000000
	Address 3 (memory)	0xFC000000
	Subvendor ID		0x1019
	Subsystem ID		0x2606
	Int. Line		0x14
	Int. Pin		0x01
PCI capability
	Caps class		Power Management
	Caps offset		0x48
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x50
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	DE 10 D0 03 07 00 B0 00 A2 00 00 03 00 00 00 00 
	10	00 00 00 FB 0C 00 00 E0 00 00 00 00 04 00 00 FC 
	20	00 00 00 00 00 00 00 00 00 00 00 00 19 10 06 26 
	30	00 00 00 00 48 00 00 00 00 00 00 00 14 01 00 00 
	40	19 10 06 26 00 00 00 03 01 50 02 00 00 00 00 00 
	50	05 00 80 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	01 00 00 00 1C 04 04 00 00 00 00 00 00 00 00 00 
	70	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	80	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	90	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	A0	00 00 70 01 00 00 00 08 00 00 00 00 FF FF FF FF 
	B0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	C0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	D0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	E0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 
	F0	FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 

Description			Host Bridge
Location			bus 0 (0x00), device 24 (0x18), function 0 (0x00)
Common header
	Vendor ID		0x1022
	Model ID		0x1100
	Revision ID		0x00
	PI			0x00
	SubClass		0x00
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Subvendor ID		0x0000
	Subsystem ID		0x0000
	Int. Line		0x00
	Int. Pin		0x00
PCI capability
	Caps class		HyperTransport
	Caps offset		0x80
	Caps revision		1.02
	Interface type		Host/Secondary
	Device number		0
	Link 0 width (in/out)	16 bits/16 bits
	Link 0 frequency	1000 MHz
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	22 10 00 11 00 00 10 00 00 00 00 06 00 00 80 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	30	00 00 00 00 80 00 00 00 00 00 00 00 00 00 00 00 
	40	01 01 01 00 01 01 01 00 01 01 01 00 01 01 01 00 
	50	01 01 01 00 01 01 01 00 01 01 01 00 01 01 01 00 
	60	00 00 01 00 E4 00 00 00 20 C8 2E 0F 0C 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	08 00 01 21 20 00 11 11 22 06 75 80 02 00 00 00 
	90	69 01 61 01 00 00 04 00 07 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			Host Bridge
Location			bus 0 (0x00), device 24 (0x18), function 1 (0x01)
Common header
	Vendor ID		0x1022
	Model ID		0x1101
	Revision ID		0x00
	PI			0x00
	SubClass		0x00
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Subvendor ID		0x0000
	Subsystem ID		0x0000
	Int. Line		0x00
	Int. Pin		0x00
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	22 10 01 11 00 00 00 00 00 00 00 06 00 00 80 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	30	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	40	03 00 00 00 00 00 BF 00 00 00 00 00 01 00 00 00 
	50	00 00 00 00 02 00 00 00 00 00 00 00 03 00 00 00 
	60	00 00 00 00 04 00 00 00 00 00 00 00 05 00 00 00 
	70	00 00 00 00 06 00 00 00 00 00 00 00 07 00 00 00 
	80	03 0A 00 00 00 0B 00 00 00 00 00 00 00 00 00 00 
	90	03 00 C0 00 00 FF EF 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 03 00 F4 00 00 02 FE 00 
	B0	03 00 F0 00 80 3F F0 00 00 00 00 00 00 00 00 00 
	C0	13 80 00 00 00 F0 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	03 00 00 04 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			Host Bridge
Location			bus 0 (0x00), device 24 (0x18), function 2 (0x02)
Common header
	Vendor ID		0x1022
	Model ID		0x1102
	Revision ID		0x00
	PI			0x00
	SubClass		0x00
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Subvendor ID		0x0000
	Subsystem ID		0x0000
	Int. Line		0x00
	Int. Pin		0x00
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	22 10 02 11 00 00 00 00 00 00 00 06 00 00 80 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	30	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	40	00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 
	50	01 00 40 00 00 00 00 00 01 00 80 00 00 00 00 00 
	60	00 00 00 00 E0 3F 38 00 E0 3F 38 00 E0 3F 38 00 
	70	00 00 00 00 00 00 00 00 46 00 00 00 00 00 00 00 
	80	50 55 00 00 00 00 00 00 24 FA 7D AE 20 13 02 49 
	90	30 04 01 00 6B 00 10 77 39 00 00 80 31 00 00 00 
	A0	FF 02 00 0C 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	CD 70 76 E2 FC 00 00 00 F4 0E 00 78 C0 E7 A9 5E 
	C0	00 00 03 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	11 14 20 7C 19 63 44 BC 6E 24 EC 04 0C D6 64 1D 
	E0	99 80 13 67 09 23 02 B8 E6 02 FE 10 11 03 3F 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			Host Bridge
Location			bus 0 (0x00), device 24 (0x18), function 3 (0x03)
Common header
	Vendor ID		0x1022
	Model ID		0x1103
	Revision ID		0x00
	PI			0x00
	SubClass		0x00
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Subvendor ID		0x0000
	Subsystem ID		0x0000
	Int. Line		0x00
	Int. Pin		0x00
PCI capability
	Caps class		Secure Device
	Caps offset		0xF0
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	22 10 03 11 00 00 10 00 00 00 00 06 00 00 80 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	30	00 00 00 00 F0 00 00 00 00 00 00 00 00 00 00 00 
	40	FF 3B 04 00 40 00 10 0A 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 80 EB CC C6 
	60	6C 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	11 01 32 51 21 40 70 50 00 2A 00 08 17 21 00 00 
	80	00 00 27 23 13 21 13 21 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 01 00 00 00 FA BF FA 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 01 A7 0D 00 00 00 C0 0C 25 26 26 00 
	E0	00 00 00 00 3E 21 3A 00 19 17 00 00 00 00 00 00 
	F0	0F 00 10 00 00 00 00 00 00 00 00 00 B2 0F 06 00 

Description			Network Controller
Location			bus 1 (0x01), device 6 (0x06), function 0 (0x00)
Common header
	Vendor ID		0x1814
	Model ID		0x0301
	Revision ID		0x00
	PI			0x00
	SubClass		0x80
	BaseClass		0x02
	Cache Line		0x10
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xFD7F8000
	Subvendor ID		0x1737
	Subsystem ID		0x0055
	Int. Line		0x11
	Int. Pin		0x01
PCI capability
	Caps class		Power Management
	Caps offset		0x40
	Caps version		1.1
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	14 18 01 03 06 00 10 04 00 00 80 02 10 00 00 00 
	10	00 80 7F FD 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 01 06 00 00 37 17 55 00 
	30	00 00 00 00 40 00 00 00 00 00 00 00 11 01 00 00 
	40	01 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


DMI
-------------------------------------------------------------------------

DMI BIOS		
	vendor			Phoenix Technologies, LTD
	version			6.00 PG
	date			10/29/2008

DMI System Information		
	manufacturer		eMachines
	product			ET1161-07
	version			9000
	serial			PTNAD0X0029020097B9000
	UUID			40656728-E1DCDD11-ADB6EBCC-9B836394

DMI Baseboard		
	vendor			eMachines
	model			MCP61PM-GM
	revision		2.2
	serial			OEM

DMI System Enclosure		
	manufacturer		eMachines
	chassis type		Desktop
	chassis serial		0000000000

DMI Processor		
	manufacturer		AMD
	model			AMD Athlon(tm) Dual Core Processor 4050e
	clock speed		2100.0 MHz
	FSB speed		201.0 MHz
	multiplier		10.5x

DMI Memory Controller		
	correction		64-bit ECC
	Max module size		4096 MBytes

DMI Memory Module		
	designation		A0

DMI Memory Module		
	designation		A1
	size			1024 MBytes (single bank)

DMI Memory Module		
	designation		A2
	size			1024 MBytes (single bank)

DMI Memory Module		
	designation		A3
	size			1024 MBytes (single bank)

DMI Port Connector		
	designation		PRIMARY IDE (internal)
	connector		On Board IDE

DMI Port Connector		
	designation		SECONDARY IDE (internal)
	connector		On Board IDE

DMI Port Connector		
	designation		FDD (internal)
	port type		8251 FIFO Compatible
	connector		On Board Floppy

DMI Port Connector		
	designation		COM1 (internal)
	port type		Serial Port 16450
	connector		9 Pin Dual Inline (pin 10 cut)
	connector		DB-9 male

DMI Port Connector		
	designation		COM2 (internal)
	port type		Serial Port 16450
	connector		9 Pin Dual Inline (pin 10 cut)
	connector		DB-9 male

DMI Port Connector		
	designation		LPT1 (internal)
	port type		Parallel Port ECP/EPP
	connector		DB-25 female
	connector		DB-25 female

DMI Port Connector		
	designation		Keyboard (internal)
	port type		Keyboard Port
	connector		PS/2
	connector		PS/2

DMI Port Connector		
	designation		PS/2 Mouse (internal)
	port type		Mouse Port
	connector		PS/2
	connector		PS/2

DMI Port Connector		
	designation		USB0 (external)
	port type		USB

DMI Extension Slot		
	designation		PCI0
	type			PCI
	width			32 bits
	populated		no

DMI Extension Slot		
	designation		PCI1
	type			PCI
	width			32 bits
	populated		yes

DMI Physical Memory Array		
	location		Motherboard
	usage			System Memory
	correction		None
	max capacity		16384 MBytes
	max# of devices		4

DMI Memory Device		
	designation		A0
	format			DIMM
	type			unknown
	total width		64 bits
	data width		64 bits

DMI Memory Device		
	designation		A1
	format			DIMM
	type			unknown
	total width		64 bits
	data width		64 bits
	size			1024 MBytes

DMI Memory Device		
	designation		A2
	format			DIMM
	type			unknown
	total width		64 bits
	data width		64 bits
	size			1024 MBytes

DMI Memory Device		
	designation		A3
	format			DIMM
	type			unknown
	total width		64 bits
	data width		64 bits
	size			1024 MBytes


Graphics
-------------------------------------------------------------------------

Number of adapters		1

Graphic APIs
-------------------------------------------------------------------------

API				NVIDIA NVAPI
API				NVIDIA I/O

Graphics I2C
-------------------------------------------------------------------------



Display Adapters
-------------------------------------------------------------------------

Display adapter 0	
	Manuf. API index	0
	Display name		\\.\DISPLAY1
	Name			NVIDIA GeForce 6150SE nForce 430
	Revision		A2
	Memory size		128 MB
	PCI device		bus 0 (0x0), device 13 (0xD), function 0 (0x0)
	Vendor ID		0x10DE (0x1019)
	Model ID		0x03D0 (0x2606)
	Performance Level	3D Applications
		Core clock	425.0 MHz
		Memory clock	100.0 MHz


Software
-------------------------------------------------------------------------

Windows Version			Microsoft Windows 7 (6.1)   (Build 7600) 
DirectX Version			11.0

ACPI
-------------------------------------------------------------------------

ACPI Tree		
_GPE
  _L11
  _L02
  _L00
  _L0B
  _L0D
  _L05
  _L15
_PR_
  C000
    _PCT
    _PSS
    _PPC
    _PSD
  C001
    _PCT
    _PSS
    _PPC
    _PSD
  C002
  C003
_SB_
  PWRB
    _HID
    _STA
  PCI0
    _HID
    _CID
    _ADR
    _UID
    _BBN
    PCIA
    _REG
    SUPP
    CTRL
    _OSC
    MBIO
      _HID
      _UID
      _CRS
    NATA
    _S3D
    _STA
    LDT3
    [ ]
    UCFG
    _CRS
    PICM
    APIC
    _PRT
    HUB0
      _ADR
      _STA
      PICM
      APIC
      _PRT
      _PRW
    SAT1
      _ADR
      PRI0
        _ADR
        SPTM
        _GTM
        _STM
        MAST
          _ADR
          _GTF
      SEC0
        _ADR
        SSTM
        _GTM
        _STM
        MAST
          _ADR
          _GTF
      DRMP
    SAT2
      _ADR
      PRI0
        _ADR
        SPTM
        _GTM
        _STM
        MAST
          _ADR
          _GTF
      SEC0
        _ADR
        SSTM
        _GTM
        _STM
        MAST
          _ADR
          _GTF
      DRMP
    IDE0
      _ADR
      A090
      [ ]
      ID20
      [ ]
      IDTS
      IDTP
      ID22
      UMSS
      UMSP
      IDEP
      IDES
      GTM_
      U2T_
      T2U_
      T2D_
      STM_
      GTF_
      PRI0
        _ADR
        _GTM
        _STM
        MAST
          _ADR
          _GTF
        SLAV
          _ADR
          _GTF
      SEC0
        _ADR
        _GTM
        _STM
        MAST
          _ADR
          _GTF
        SLAV
          _ADR
          _GTF
      DRMP
    IGPU
      _ADR
      GPUR
    XVR0
      _ADR
      PCV0
      _PRW
    XVR1
      _ADR
      PCV1
      _PRW
    XVR2
      _ADR
      PCV2
      _PRW
    SMB0
      _ADR
      SMCF
      [ ]
      SMPM
      SMT1
      SMT2
      SMCA
      [ ]
      SB1_
      SB2_
      SME4
      [ ]
      [ ]
      XPME
      GPMD
      PCG_
      SMC_
      SMBB
    LEG0
      _ADR
      PIO0
      SYSR
        _HID
        _UID
        _CRS
      PIC_
        _HID
        _CRS
      DMA1
        _HID
        _CRS
      TMR_
        _HID
        ATT5
        ATT6
        _CRS
      HPET
        _HID
        ATT3
        ATT4
        _STA
        _CRS
      RTC_
        _HID
        ATT0
        ATT1
        _CRS
      SPKR
        _HID
        _CRS
      COPR
        _HID
        _CRS
      FDC0
        _HID
        _STA
        _DIS
        _CRS
        _PRS
        _SRS
      KBCT
      [ ]
      P060
      [ ]
      P064
      PS2M
        _HID
        _STA
        _CRS
      PS2K
        _HID
        _CID
        _STA
        _CRS
      PSMR
        _HID
        _UID
        _STA
        _CRS
      PIO1
      PIRQ
      LPIO
    _INI
    USB0
      _ADR
      _S1D
      _S3D
      _PRW
    USB2
      _ADR
      P020
      [ ]
      U0WK
      _PSW
      _S1D
      _S3D
      _PRW
    AZAD
      _ADR
      _PRW
    MMAC
      _ADR
      _PRW
    NVRB
      _HID
      NVRD
      [ ]
      R_ST
      [ ]
      R_P0
      R_S0
      R_S1
      FNVR
      _DIS
      _SRS
      _STA
      _CRS
    BUFA
    BUFB
    IRQV
    CRS_
    SRS_
    CRSA
    SRSA
    LNK1
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK2
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK3
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK4
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK5
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK6
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK7
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LNK8
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LIGP
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LP2P
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LUBA
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LMAC
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LAZA
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LPMU
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LSMB
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LUB2
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LIDE
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LSID
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    LFID
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    BUF1
    BUF2
    BUF3
    BUF4
    BUFF
    BUFH
    BUFI
    IRZ1
    APC1
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC2
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC3
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC4
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC5
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC6
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC7
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APC8
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    AIGP
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCF
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCH
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APMU
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    AAZA
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCS
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCL
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCM
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APCZ
      _HID
      _UID
      _STA
      _PRS
      _DIS
      _CRS
      _SRS
    APSI
      _HID
      _UID
      _STA
      _DIS
      _PRS
      _CRS
      _SRS
    APSJ
      _HID
      _UID
      _STA
      _DIS
      _PRS
      _CRS
      _SRS
    EXPL
      _HID
      _UID
      _CRS
  SXTM
  [ ]
  SMEM
  MEM_
    _HID
    _CRS
_SI_
  _MSG
  _SST
_TZ_
  FAN_
    _HID
    _INI
  THRM
    _AL0
    _AC0
    _PSL
    _TSP
    _TC1
    _TC2
    _PSV
    _CRT
    _TMP
    _SCP
    STMP
_REV
_OS_
_OSI
_GL_
_S0_
SS1_
_S3_
_S4_
_S5_
DEBG
[ ]
DBG1
EXTM
[ ]
PSAB
PSAA
AMEM
PM1S
[ ]
[ ]
PBTS
[ ]
RTCS
[ ]
WAKS
APA4
[ ]
[ ]
LCTM
LCNM
STUS
[ ]
G_ST
GPS0
[ ]
GS00
GS01
GS02
GS03
SMIC
[ ]
SCP_
GP1_
[ ]
GP00
GP01
GP02
GP03
GP04
GP05
GP06
GP07
GP08
GP09
GP10
GP11
GP12
GP13
GP14
GP15
GP16
GP17
GP18
GP19
GP20
GP21
GP22
[ ]
GP24
GP25
GP26
GP27
GP28
GP29
GP30
GP31
GP32
GP33
GP34
GP35
GP36
GP37
GP38
GP39
GP40
GP41
GP42
GP43
GP44
GP45
GP46
GP47
GP48
GP49
K181
[ ]
MB00
MBV0
ML00
MLV0
MB01
MBV1
ML01
MLV1
MB02
MBV2
ML02
MLV2
MB03
MBV3
ML03
MLV3
MB04
MBV4
ML04
MLV4
MB05
MBV5
ML05
MLV5
MB06
MBV6
ML06
MLV6
MB07
MBV7
ML07
MLV7
IB00
[ ]
IBV0
[ ]
IL00
[ ]
ILV0
[ ]
IB01
[ ]
IBV1
[ ]
IL01
[ ]
ILV1
[ ]
IB02
[ ]
IBV2
[ ]
IL02
[ ]
ILV2
[ ]
IB03
[ ]
IBV3
[ ]
IL03
[ ]
ILV3
[ ]
L0EN
DL00
BNB0
BNL0
L1EN
DL01
BNB1
BNL1
L2EN
DL02
BNB2
BNL2
L3EN
DL03
BNB3
BNL3
OSFX
OSFL
STRC
RTCM
[ ]
CMIN
CMDA
[ ]
[ ]
SHUT
[ ]
PAEN
INFO
[ ]
KBDI
RTCW
PS2F
IRFL
DISE
SSHU
AWMD
BEEP
[ ]
S1B_
CONT
[ ]
CNT0
CNT1
CNT2
CTRL
SPKR
PICF
_PIC
SID4
SLG0
SLG1
SLG2
SLG3
SLG4
SLG5
SLG6
SLG7
SLG8
SLG9
SLGA
SID5
SSM0
SSM1
SSM2
SSM3
SSM4
SUA0
SUB0
SX__
SFLG
SID0
SID1
SID2
SID3
_PTS
_WAK
AWY_
  _HID
  _STA
  SMOD
[ ]
IGUB
IGUL
[ ]
PEV0
[ ]
[ ]
XPE0
[ ]
RQD0
PES0
PEP0
[ ]
PEV1
[ ]
[ ]
XPE1
[ ]
RQD1
PES1
PEP1
[ ]
PEV2
[ ]
[ ]
XPE2
[ ]
RQD2
PES2
PEP2
[ ]
PMAD
[ ]
FDIS
[ ]
SMEN
[ ]
[ ]
SMIO
SCPP
[ ]
SMIP
OSTP
WIN1
[ ]
INDP
DATP
[ ]
[ ]
CFG_
[ ]
LDN_
[ ]
IDHI
IDLO
POWC
[ ]
ACTR
[ ]
IOAH
IOAL
IO2H
IO2L
[ ]
INTR
[ ]
INT1
[ ]
DMCH
[ ]
OPT1
OPT2
OPT3
[ ]
BLL1
BLC1
BLL2
BLC2
ENFG
EXFG
GSRG
SSRG
[ ]
[ ]
HPTF
[ ]
[ ]
INTA
INTB
INTC
INTD
PCEA
PCEB
PCEC
PCED
SCII
TCOI
INTF
INTQ
INTU
INTS
IS0P
ITID
INTG
INTH
INTJ
INTK
INTL
IGPI
INTN
ISA2
[ ]
UAIO
SNDD
MIDD
MSSD
FDCD
[ ]
PRIO
[ ]
GEN1
GEN2
GEN3
GEN4
GAM1
GAM2
RTC2
[ ]
CM2I
CM2D
[ ]
[ ]
UA1D
UARA
UARB
DISD
CKIO
SLDM
CLSU
TEMM
[ ]
TP1H
TP1L
TP2H
TP2L
TRPC
SENF
TVAR
PLCY
CTOS
CTHY
TBUF
DB00
DB01
DW00
DW01
DATD
IP__
[ ]
INDX
DAT0
SCFG
STOS
STHY
RTMP
SBYT
GBYT
SFAN
FON_
FOFF
CPUZ.txt (59,624 bytes)

2010-07-07 20:30

 

Speedfan report.rtf (94,127 bytes)

Until It Sleeps

2010-07-07 20:30

reporter   ~0005320

Uploaded 3 files.

Issue History

Date Modified Username Field Change
2010-07-07 20:23 Until It Sleeps New Issue
2010-07-07 20:23 Until It Sleeps Status new => assigned
2010-07-07 20:23 Until It Sleeps Assigned To => alfredo
2010-07-07 20:23 Until It Sleeps Motherboard Model => ECS MCP61PM-GM
2010-07-07 20:23 Until It Sleeps Video Card Model => NVIDIA GeForce 6150SE nForce 430
2010-07-07 20:24 Until It Sleeps File Added: HWMonitor.txt
2010-07-07 20:25 Until It Sleeps File Added: CPUZ.txt
2010-07-07 20:30 Until It Sleeps File Added: Speedfan report.rtf
2010-07-07 20:30 Until It Sleeps Note Added: 0005320
2011-03-19 12:12 alfredo Status assigned => acknowledged
2011-03-19 12:12 alfredo Status acknowledged => resolved
2011-03-19 12:12 alfredo Resolution open => fixed
2011-03-19 12:12 alfredo Fixed in Version => 4.43